Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 14:13:52 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi dear </div>
<div>First of all I would like to extend my deep thanks for replying. <div><br></div>
<div>Honestly I was purchase this sundels from one of your branches which located in Muscat , </div>
<div>Al Waha grand malls on 19/02/2022 with my mobile numbers (95958205 ).</div>
<div><br></div>
<div>Waiting your reply If I could exchange it with proper size. </div>
<div><br></div>
<div>
<br><div dir="ltr"><div style="direction: ltr">
<i>Mohammed Al Yazeedi</i> </div></div>
<div dir="rtl">
<br><blockquote>‫في 21‏/02‏/2023 الساعة 5:54 م، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Hi Mohammed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we have checked with the following email address:[email-masked]  and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div>
</div></blockquote>
</div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5738723